@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通

フォントサイズ
 10px = 62.5%    11px = 68.75%    12px = 75%     13px = 81.25%
 14px = 87.5%    15px = 93.75%    16px = 100%    17px = 106.25%
 18px = 112.5%   19px = 118.75%   20px = 125%    21px = 131.25%
 22px = 137.5%   23px = 143.75%   24px = 150%    25px = 156.25%
 26px = 162.5%

=================================================================== */


/*----------------------------------------------------
	#globalHeader
----------------------------------------------------*/

#globalHeader {
    background-color: #FFF;
    padding-top: 25px;
    width: 100%;
    height: 130px;
    position: fixed;
    z-index: 999;
}

@media screen and (max-width: 750px) {
#globalHeader {
    padding-top: 15px;
    height: 62px;
    position: fixed;
}
}
/* #site-name
----------------------------------------------------*/
#site-name {
    float: left;
    width: 40%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.header_description {
    font-size: 75%;
    font-weight: bold;
    line-height: 18px;
}
.header_logo {
    font-size: 0;
    line-height: 0;
    width: 224px;
    margin-right: 20px;
}

@media print{
.header_description {
    font-size: 65%;
    font-weight: bold;
    line-height: 18px;
}
}

@media screen and (max-width: 750px) {
#site-name {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
}
.header_description {
    font-size: 56.25%;
    /*line-height: 1em;*/
    margin-bottom: 5px;
    width: 150px;
    text-align: center;
    margin: 0 auto;
}
.header_description br {
    display: none;
}
.header_logo {
    width: 120px;
    margin: 0 auto;
}
}
/* グローバルナビゲーション
----------------------------------------------------*/

#gNavi {
    float: right;
    width: 60%;
    font-size: 81.25%;
    line-height: 16px;
    opacity: 1;
}

@media screen and (max-width: 750px) {
#gNavi {
    display: none;
    opacity: 0;
}
#SearchNavi {
    display: none;
    opacity: 0;
    }
}
#gNavi ul {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    align-items: center;
}
.gnavi__item {
	float: left;
}
.gnavi__item--text {
    text-align: center;
    display: block;
    font-weight: bold;
    margin-left: 35px;
    letter-spacing: 0.2em;
}
.gnavi__item--search {
    background: url(../images/share/sprite.png) no-repeat;
    background-size: 82px 694px;
    background-position: 14px -336px;
    display: block;
    text-indent: -9999px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    width: 44px;
    height: 20px;
    margin-left: 32px;
}
.gnavi__item--fb {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    content: "";
    background-position: 4px -76px;
    width: 21px;
    height: 21px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: 15px;
}
.gnavi__item--tw {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    content: "";
    background-position: 0 -557px;
    width: 21px;
    height: 21px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: 15px;
}
.gnavi__item--ins {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    content: "";
    background-position: 0px -115px;
    width: 21px;
    height: 21px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: 15px;
}

/* さがすメニュー */

#SearchNavi {
	width: 500px;
    margin: 25px auto;
}

#SearchNavi ul {
	font-size: 12px;
	list-style: none;
}

#SearchNavi li {
	width: 33%;
	-webkit-transform: skewX(150deg);
    -moz-transform: skewX(150deg);
    transform: skewX(150deg);
    border-right: 1px solid #514f4e;
}

#SearchNavi li:last-child {
	width: 33%;
	border: none;
}

#SearchNavi li a {
	display: block;
	-webkit-transform: skewX(-150deg);
    -moz-transform: skewX(-150deg);
    transform: skewX(-150deg);
    margin: 0 10px;
}

#SearchNavi li img {
	width: 20px !important;
    margin-right: 10px;
    vertical-align: -5px;
}


/* スマホメニュー
----------------------------------------------------*/


/* 都道府県 */

#area-index {
    display: none;
    background-color: #f5f5f5;
    padding: 75px 0 35px;
    position: fixed;
    top: 88px;
    left: 0;
    width: 100%;
    z-index: 10;
}
#area-index .area-menu {
    width: 1100px;
    list-style: none;
    margin: 0 auto;
    position: relative;
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

@media screen and (max-width: 1099px) {
#area-index .area-menu {
    width: 98%;
}
}
#area-index .area-menu:after {
    content: "";
    position: absolute;
    top: -45px;
    right: 310px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #f5f5f5 transparent;
}
#area-index .area-menu > li {
    margin-right: 25px;
}
#area-index .area-menu > li:last-child {
    margin-right: 0;
}
#area-index .area-menu h2 {
    font-size: 0.9rem;
    margin-bottom: 20px;
}
#area-index .area-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#area-index .area-menu ul li {
    font-size: 0.9rem;
    line-height: 1.3;
    margin-bottom: 0.8em;
}
#area-index .area-menu ul li:last-child {
    margin-bottom: 0;
}
/* テーマ */

#theme-index {
    display: none;
    background-color: #f5f5f5;
    font-size: 87.5%;
    line-height: 1.5em;
    padding: 75px 0 35px;
    position: fixed;
    top: 88px;
    left: 0;
    width: 100%;
    z-index: 10;
}
#theme-index .theme-menu {
    width: 1100px;
    list-style: none;
    margin: 0 auto;
    position: relative;
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

@media screen and (max-width: 1099px) {
#theme-index .theme-menu {
    width: 98%;
}
}
#theme-index .theme-menu:after {
    content: "";
    position: absolute;
    top: -45px;
    right: 200px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #f5f5f5 transparent;
}
#theme-index .theme-menu > li {
    margin-right: 25px;
}
#theme-index .theme-menu > li:last-child {
    margin-right: 0;
}
#theme-index .theme-menu h2 {
    font-size: 0.9rem;
    margin-bottom: 20px;
}
#theme-index .theme-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#theme-index .theme-menu ul li {
    font-size: 0.9rem;
    line-height: 1.3;
    margin-bottom: 0.8em;
}
#theme-index .theme-menu ul li:last-child {
    margin-bottom: 0;
}
/* 検索フォーム
----------------------------------------------------*/


/* PC */

#search-box {
    display: none;
    background-color: #f5f5f5;
    padding: 35px 0;
    position: fixed;
    top: 88px;
    left: 0;
    width: 100%;
    z-index: 5000;
}
.search-box__searchForm {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}

@media screen and (max-width: 1099px) {
.search-box__searchForm {
    width: 98%;
}
}
.search-box__searchForm:after {
    content: "";
    position: absolute;
    top: -45px;
    right: 110px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #f5f5f5 transparent;
}
.search-box__searchInnter {
    -webkit-display: flex;
    display: flex;
    width: 50%;
    margin: 0 auto;
}
.search-box__searchBtn {
    background: url(../images/share/icon_search.png) no-repeat center center;
    background-size: 17px 17px;
    border: none;
    display: block;
    width: 40px;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
}
.search-box__searchText {
    font-size: 100%;
    width: 90%;
    width: -wevkit-calc(100% - 40px);
    width: calc(100% - 40px);
}
/* スマホ */

.sp-navi__searchBlock {
    padding: 15px 30px 15px 10px;
}
.sp-navi__searchForm {
}
.sp-navi__searchInnter {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.sp-navi__searchBtn {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    background-position: 0 -336px;
    border: none;
    display: block;
    width: 38px;
    height: 19px;
    margin: 15px 0 10px 10px;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
}
.sp-navi__searchText {
    display: block;
    font-size: 100%;
    width: 90%;
    width: -wevkit-calc(100% - 40px);
    width: calc(100% - 40px);
}
/* スマホメニュー
----------------------------------------------------*/

.sp-menu-btn {
    width: 50px;
    height: 50px;
    position: fixed;
    background-color: #FFF;
    opacity: 0;
    top: 0;
    right: 0;
    z-index: -100;
}
.sp-menu-btn span {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    background-position: 0 -481px;
    z-index: 4901;
    width: 30px;
    height: 33px;
    margin: 16px 0 0 18px;
    position: fixed;
}

@media screen and (max-width: 750px) {
.sp-menu-btn {
    opacity: 1;
    width: 62px;
    height: 62px;
    z-index: 4900;
}
}
.sp-menu-btn-close {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    background-position: 11px -459px;
    display: block;
    width: 47px;
    height: 22px;
    margin: 15px 0;
    position: fixed;
    top: 0;
    right: -50px;
    cursor: pointer;
    z-index: 5100;
}
.openNav .sp-menu-btn-close {
    right: 50%;
    right: calc(50% - 50px);
    right: -webkit-calc(50% - 50px);
}

@media screen and (max-width: 750px) {
.openNav .sp-menu-btn-close {
    right: 84%;
    right: calc(100% - 50px);
    right: -webkit-calc(100% - 50px);
}
}
#sp-navi {
    background-color: #FFF;
    width: 50%;
    width: calc(50% - 50px);
    width: -webkit-calc(50% - 50px);
    position: fixed;
    top: 0;
    right: -50%;
    right: calc(-50% - 50px);
    right: -webkit-calc(-50% - 50px);
    height: 100%;
    overflow-y: auto;
    z-index: 5100;
}

@media screen and (max-width: 750px) {
#sp-navi {
    width: 84%;
    width: calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    right: -84%;
    right: calc(-100% - 50px);
    right: -webkit-calc(-100% - 50px);
}
}
.openNav #sp-navi {
    right: 0;
}
.parents-navi__item--a, .parents-navi__item--span {
    font-size: 0.875rem;
    font-weight: bold;
    display: block;
    padding: 13px 30px 13px 20px;
}
.child-navi-active__item--a {
    font-size: 0.75rem;
    font-weight: bold;
    display: block;
    padding: 14px 30px 14px 40px;
}
.parents-navi__item--a:hover, .parents-navi__item--a.active, .child-navi-active__item--a:hover, .child-navi-active__item--a.active {
    background-color: #CCC;
    text-decoration: none;
    opacity: 1;
}
.sp-area-list__item {
    font-size: 0.875rem;
    display: inline-block;
    margin: 10px 30px 10px 0;
}
.acBtn {
    position: relative;
    cursor: pointer;
}
.acBtn__icon {
    background: url(../images/share/icon_pagetop.png) no-repeat center center;
    background-size: 16px 7px;
    display: block;
    width: 70px;
    height: 40px;
    transform: rotate(180deg);
    position: absolute;
    top: 0;
    top: calc(50% - 20px);
    right: 0px;
}
.active .acBtn__icon {
    transform: rotate(0);
}
.child-navi {
    display: none;
    padding-left: 40px;
}
.child-navi__item, #sp-navi .cat-item {
}
.child-navi__item, #sp-navi .cat-item {
    font-size: 0.75rem;
    font-weight: normal;/* padding: 12px 30px 12px 0;*/
}
#sp-navi .cat-item a {
    padding: 20px 0px 20px 0;
    line-height: 2.8rem;
}
.navclose {
    height: 100%;
    width: 100%;
    z-index: 0;
    position: fixed;
    display: block;
    top: 0;
    right: 0;
}
#navi-overlay {
    background-color: #000;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    z-index: -100;
}
.openNav #navi-overlay {
    opacity: .62;
    z-index: 5000;
}
.ken h2 {
    width: 100%;
    clear: left;
    padding: 15px 0;
}
.ken li.cat-item {
    font-size: 0.75rem;
    font-weight: normal;
    float: left;
    width: 33.333%;
}
/* transition
----------------------------------------------------*/

#globalHeader, #site-name, .header_description, .header_logo, #gNavi, .sp-menu-btn, .sp-menu-btn-close, #sp-navi, #navi-overlay, #contents, .acBtn__icon {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
/* Fixed
----------------------------------------------------*/

.fixed #globalHeader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 4000;
}

@media screen and (max-width: 750px) {
.fixed #globalHeader {
    position: fixed;
    top: inherit;
    left: inherit;
}
}
/*----------------------------------------------------
	.contents-ban
----------------------------------------------------*/

.contents-ban {
}
.contents-ban__inner {
    padding: 0 3.6363636%;
 padding: 0 -webkit-calc(40 / 1100 * 100%);
 padding: 0 calc(40 / 1100 * 100%);
    margin-bottom: 100px;
}
.contents-ban__item {
    float: left;
    width: 25.9803921%;
 width: -webkit-calc(265 / 1020 * 100%);
 width: calc(265 / 1020 * 100%);
    margin-right: 11.0294117%;
 margin-right: -webkit-calc(112.5 / 1020 * 100%);
 margin-right: calc(112.5 / 1020 * 100%);
    margin-bottom: 50px;
}
.contents-ban__item:nth-child(3n) {
    margin-right: 0;
}
.contents-ban__item:nth-child(3n+1) {
    clear: both;
}
.contents-ban__imgWrap {
    position: relative;
    margin-bottom: 15px;
}
.contents-ban__img {
    text-align: center;
    font-size: 0;
    line-height: 0;
    padding-bottom: 43px;
}
.contents-ban__title {
    position: absolute;
    bottom: 0;
    left: 0;
}
.contents-ban__titile--en {
    font-family: 'Poppins', sans-serif;
    font-size: 87.5%;
    line-height: 18px;
    letter-spacing: 0.2em;
    display: block;
    position: relative;
    padding-bottom: 13px;
    margin-bottom: 10px;
}
.contents-ban__titile--en:before {
    content: '';
    border-top: 3px solid #000;
    width: 24px;
    height: 0;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.contents-ban__titile--ja {
    font-size: 87.5%;
    line-height: 18px;
    display: block;
}
.contents-ban__description {
    font-size: 87.5%;
    line-height: 18px;
}

@media screen and (max-width: 750px) {
.contents-ban {
    padding: 0 2.6666666%;
 padding: 0 -webkit-calc(20 / 750 * 100%);
 padding: 0 calc(20 / 750 * 100%);
}
.contents-ban__item {
    float: left;
    width: 50%;
    width: -webkit-calc(100% / 2);
    width: calc(100% / 2);
    margin-right: 0;
    margin-bottom: 23px;
}
.contents-ban__item:nth-child(3n+1) {
    clear: none;
}
.contents-ban__item:nth-child(odd) {
    clear: both;
}
.contents-ban__img {
    padding: 0 3%;
 padding: 0 -webkit-calc(44 / 700 * 100%);
 padding: 0 calc(44 / 700 * 100%);
    padding-bottom: 10px;
}
.contents-ban__title {
    position: static;
    text-align: center;
}
.contents-ban__titile--en {
    font-size: 75%;
    line-height: 15px;
    padding-bottom: 9px;
    margin-bottom: 8px;
}
.contents-ban__item:nth-child(2) .contents-ban__titile--en {
    padding-top: 1em;
}
.contents-ban__titile--en:before {
    border-top-width: 2px;
    width: 12px;
    left: 46%;
    left: -webkit-calc(50% - 6px);
    left: calc(50% - 6px);
    margin: 0 auto;
    display: block;
}
.contents-ban__titile--ja {
    font-size: 81.25%;
}
.contents-ban__description {
    display: none;
}
}
/*----------------------------------------------------
	.social-media
----------------------------------------------------*/

.social-media {
}
.social-media__inner {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: stretch;
    -webkit-align-items: stretch;
    margin-bottom: 100px;
}
.social-media__block {
}
.social-media__block--fb {
    width: 45.454545%;
 width: calc(500 / 1100 * 100%);
 width: -webkit-calc(500 / 1100 * 100%);
}
.social-media__block--ins {
    width: 50%;
}
.social-media__title {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
    height: 19px;
}
.social-media__title--fb span.icon-section__title--ja {
    background-position: 0px -76px;
    width: 20px;
    height: 19px;
    margin-left: 0;
}
.social-media__title--ins span.icon-section__title--ja {
    background-position: 0px -117px;
    width: 20px;
    height: 19px;
    margin-right: 10px;
}

@media screen and (max-width: 750px) {
.social-media__title--fb span.icon-section__title--ja {
    background-size: 82px 694px;
}
.social-media__title--ins span.icon-section__title--ja {
    background-size: 82px 694px;
}
}
.social-media__code {
}
.social-media__btn {
    display: none;
    text-align: center;
}
.social-media__btn a {
    background-color: #FFF;
    border: 3px solid #000;
    display: inline-block;
    padding: 0.5em 20px;
    font-size: 93.75%;
    font-weight: bold;
    border-radius: 7px;
    -webkit-border-radius: 7px;
}
.social-media__btn a:hover {
    background-color: #000;
    color: #FFF;
    opacity: 1;
}
/* Instagram */

#instafeed {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}
#instafeed li {
    float: left;
    width: 25%;
    margin: 0;
}
#instafeed li img {
    display: block;
}

@media screen and (max-width: 750px) {
.social-media__inner {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    margin-bottom: 0px;
    padding: 0 5.33333%;
 padding: 0 calc(40 / 750 * 100%);
 padding: 0 -webkit-calc(40 / 750 * 100%);
}
.social-media__block {
    margin-bottom: 10px;
}
.social-media__block--fb {
    width: 100%;
    width: calc(100%);
    width: -webkit-calc(100%);
}
.social-media__block--ins {
    width: 100%;
}
.social-media__code {
    margin-bottom: 20px;
}
.social-media__btn {
    display: block;
    margin-bottom: 50px;
    margin-top: 30px;
}
#instafeed li {
    width: 31.7460317%;
 width: -webkit-calc(200 / 630 * 100%);
 width: calc(200 / 630 * 100%);
    margin: 0 2.3809523% 7px 0;
 margin: 0 -webkit-calc(15 / 630 * 100%) 7px 0;
 margin: 0 calc(15 / 630 * 100%) 7px 0;
}
#instafeed li:nth-child(3n) {
    margin-right: 0;
}
#instafeed li:nth-child(n+7) {
    display: none;
}
}
/*----------------------------------------------------
	#globalFooter
----------------------------------------------------*/

#globalFooter {
}
#globalFooter .wrap {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.globalFooter__block {
}
.globalFooter__address {
    width: 40%;
 width: -webkit-calc(440 / 1100 * 100%);
 width: calc(440 / 1100 * 100%);
}
.globalFooter__addressLogo {
    width: 37.0454545%;
 width: -webkit-calc(163 / 440 * 100%);
 width: calc(163 / 440 * 100%);
    font-size: 0;
    line-height: 0;
    margin-bottom: 15px;
}
.globalFooter__addressTitle {
    line-height: 1.5;
    margin-bottom: 30px;
}
.globalFooter__addressText {
    font-size: 75%;
    line-height: 1.5;
}
.globalFooter__addressText--tel, .globalFooter__addressText--fax {
    display: block;
}
.globalFooter__link {
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    width: 57.090909%;
 width: -webkit-calc(637 / 1100 *100%);
 width: calc(637 / 1100 *100%);
    padding-top: 40px;
}
.globalFooter__linkList {
    margin: 0;
    padding: 0;
    list-style: none;
    flex: 1;
    -webkit-flex: 1;
}
.globalFooter__linkListItem {
    font-size: 87.5%;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 1em;
    position: relative;
    padding-left: 0.5em;
}
.globalFooter__linkListItem:before {
    content: '-';
    position: absolute;
    top: 0;
    left: 0;
}
.globalFooter__snsBtn {
    padding-top: 40px;
}
.globalFooter__snsBtnList {
    margin: 0;
    padding: 0;
    list-style: none;
}
.globalFooter__snsBtnListItem {
    margin-bottom: 17px;
}
.sp-navi-inner .globalFooter__snsBtn {
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
}
.globalFooter__snsBtnListItem--fb {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    content: "";
    background-position: 4px -76px;
    width: 21px;
    height: 21px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
}
.globalFooter__snsBtnListItem--tw {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    content: "";
    background-position: 0px -558px;
    width: 21px;
    height: 21px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
}
.globalFooter__snsBtnListItem--ins {
    background: url(../images/share/sprite.png) no-repeat top right;
    background-size: 82px 694px;
    content: "";
    background-position: 0px -117px;
    width: 21px;
    height: 21px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
}
.globalFooter__snsBtn p.snstxt {
    padding-top: 0;
    margin-bottom: 15px;
    padding-left: 20px;
    display: block;
    width: 70%;
}
.globalFooter__copylight {
    font-family: Arial, Helvetica, "sans-serif";
    font-size: 62.5%;
    line-height: 24px;
    text-align: center;
    width: 100%;
    padding: 40px 0 20px;
}

@media screen and (max-width: 750px) {
#globalFooter {
    padding: 0 5.33333%;
 padding: 0 calc(40 / 750 * 100%);
 padding: 0 -webkit-calc(40 / 750 * 100%);
}
#globalFooter .wrap {
    flex-direction: column;
}
.globalFooter__address {
    width: 100%;
    width: calc(100%);
    order: 3;
    -webkit-order: 3;
    text-align: center;
    margin: 0 auto 10px auto;
}
.globalFooter__addressLogo {
    width: 105px;
    margin: 0 auto 20px;
}
.globalFooter__addressTitle {
    font-size: 75%;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.globalFooter__addressText--tel,  .globalFooter__addressText--fax {
    display: inline-block;
    margin: 0 5px;
}
.globalFooter__link {
    width: calc(100%);
    width: 100%;
    display: block;
    padding-top: 0;
    margin-bottom: 50px;
}
.globalFooter__linkList {
    flex: none;
    -webkit-flex: none;
}
.globalFooter__linkListItem {
    font-size: 75%;
    display: inline-block;
    margin: 0 10px 20px 0;
    width: 45%;
}
.globalFooter__linkListItem a {
    width: auto;
}
.globalFooter__snsBtn {
    margin-bottom: 15px;
    width: 100%;
    float: left;
    clear: both;
    /*border-top: solid 1px;
  border-bottom: solid 1px;*/
    padding-top: 14px;
}
.globalFooter__snsBtnList {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
}
.globalFooter__snsBtnListItem {
    margin-bottom: 0;
    padding: 4px 0px 0 16px;
    float: left;
}
.globalFooter__copylight {
    order: 4;
    -webkit-order: 4;
    padding: 20px 0;
    width: 100%;
    display: block;
}
/** } ←これいる？**/
.globalFooter__snsBtn p.snstxt {
    padding-top: 0;
    margin-bottom: 15px;
    padding-left: 20px;
    padding-right: 10px;
    display: block;
    width: 70%;
    line-height: 1.3;
    font-size: 0.8rem;
    float: left;
}
.globalFooter__snsBtnList {
    width: 92%;
    float: left;
}
.sp-navi-inner .globalFooter__snsBtnList {
    width: auto;
}
.sp-menu-btn .globalFooter__snsBtnList {
    width: 20%;
}
.sp-menu-btn .globalFooter__link {
    margin-bottom: 0px;
}
}
/*----------------------------------------------------
	#pageTop
----------------------------------------------------*/
#pageTop {
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 2000;
}

@media screen and (max-width: 750px) {
#pageTop {
    float: right;
    position: fixed;
    bottom: 15px;
    right: 10px;
}
}
.pageTop__btnList {
    margin: 0;
    padding: 0;
    list-style: none;
}
.pageTop__btnListItem {
    margin-top: 10px;
}
.pageTop__link--fb {
    background: #000 url(../images/share/icon_facebook_white.png) no-repeat center center;
    background-size: 9px 17px;
    border: 3px solid #000;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    overflow: hidden;
}
.pageTop__link--tw {
    background: #000 url(../images/share/icon_twitter_white.png) no-repeat center center;
    background-size: 17px 13px;
    border: 3px solid #000;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    overflow: hidden;
}
.pageTop__link--top {
    background: #FFF url(../images/share/icon_pagetop.png) no-repeat center center;
    background-size: 16px 7px;
    border: 3px solid #000;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    overflow: hidden;
    position: fixed;
    bottom: 15px;
    right: 10px;
}
